  html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,img{margin:0;padding:0;}
  fieldset,img{border:none;}
  address,caption,cite,code,dfn,th,var{font-style:normal; font-weight:normal;}
  ul,ol{list-style:none;}
  select,input{vertical-align:middle;}
  select,input,textarea{font-size:12px;margin:0;}
  table{border-collapse:collapse;}
  html,body{width: 100%;background-color: transparent;}
  html{background-color: #fff;}
  body{background: #fff9f5;;margin: 0 auto;line-height: 1.5;font-family: SimSun, sans-serif, PingFang SC, Hiragino Sans GB, STHeiti, Microsoft YaHei, Microsoft JhengHei, Source Han Sans SC, Noto Sans CJK SC, Noto Sans CN, Noto Sans SC, Noto Sans TC, Noto Sans CJK TC, WenQuanYi Micro Hei, Helvetica Neue, Arial;max-width: 7.5rem;}
  *{-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;}
  /* 页面通用部分 */
  .clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
  .clearfix{zoom:1;}
  .clearit{clear:both;height:0;font-size:0;overflow:hidden;}
  a{color:#333;text-decoration:none;}
  a:visited{color:#333;text-decoration: none;}
  a:hover,a:active,a:focus{color:#333;text-decoration:none;}
  .nav-bar {
    position: absolute;
    top: 0.2rem;
    left: 0.3rem;
  }
  .nav-title {
    display: flex;
    align-items: center;
  }
  .avartar {
    width: 0.54rem;
    height: 0.54rem;
    background: #e0d0c0;
    border-radius: 50%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .nav-title span {
    margin-left: 0.2rem;
    font-size: 0.24rem;
    color: #fff;
  }

  /* ===== Banner区域 ===== */
  .banner-section {
    position: relative;
    width: 100%;
    background: url(//n.sinaimg.cn/finance/boshietf/images/banner_bg.jpg) 0 0 no-repeat #e7e6e7;
    background-size: 100% auto;
    padding-top: 11.35rem;
  }
  .banner-bg {
    width: 100%;
    display: block;
  }
  .activity-rule {
    position: absolute;
    right: 0;
    top: 1.8rem;
    background: rgba(0, 0, 0, 0.35);
    color: #fff;
    font-size: 0.12rem;
    padding: 0.08rem 0.06rem;
    border-radius: 0.06rem 0 0 0.06rem;
    writing-mode: vertical-rl;
    letter-spacing: 0.02rem;
    cursor: pointer;
  }

  /* ===== 顶部右侧按钮 ===== */
  .top-right-btns {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
  }
  .top-btn {
    position: absolute;
    right: 0;
    width: 0.48rem;
    height: 1.56rem;
    font-size: 0.23rem;
    line-height: 0.3rem;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.2);
    border-radius: 0.12rem 0 0 0.12rem;
    display: flex;
    align-items: center;
    justify-content: center;
    writing-mode: vertical-rl;
    letter-spacing: 0.02rem;
    cursor: pointer;
  }
  .top-btn:nth-child(1) {
    top: 2.87rem;
  }
  .top-btn:nth-child(2) {
    top: 4.58rem;
  }
  .top-btn:link,
  .top-btn:visited,
  .top-btn:hover,
  .top-btn:active,
  .top-btn:focus {
    color: #ffffff;
    text-decoration: none;
  }

  /* ===== 报名按钮区 ===== */
  .signup-area {
    padding-bottom: 0.4rem;
    text-align: center;
    position: relative;
  }
  .signup-btns {
    display: flex;
    margin-bottom: 0.31rem;
    justify-content: center;
  }
  .btn-signup {
    height: 1.32rem;
    cursor: pointer;
    width: 3.57rem;
  }
  .btn-signup-school {
    background: url(//n.sinaimg.cn/finance/boshietf/images/top_btn_01.png) 0 0 no-repeat;
    background-size: 3.57rem auto;
    margin-right: .12rem;
  }
  .btn-signup-social {
    background: url(//n.sinaimg.cn/finance/boshietf/images/top_btn_02.png) 0 0 no-repeat;
    background-size: 3.57rem auto;
  }
  .btn-to-mypage{
    background: url(//n.sinaimg.cn/finance/boshietf/images/top_btn_03.png) 0 0 no-repeat;
    background-size: 4.57rem auto;
    width: 4.57rem;
  }
  .participant-count {
    font-size: 0.24rem;
    color: #794948;
    top: 1rem;
    text-align: center;
    position: absolute;
    width: 100%;
  }
  .participant-count span {
    color: #794948;
    font-weight: 600;
  }
  .risk-notice {
    text-align: justify;
    padding: 0 .41rem;
    font-size: .2rem;
    line-height: 0.3rem;
    color: #D78F40;
  }
  .link-privacy,.link-privacy:visited,.link-privacy:hover,.link-privacy:active,.link-privacy:link {
    color: #FD4331;
    text-decoration: none;
  }
  .risk-notice-inner {
    display: inline-block;
    white-space: nowrap;
    font-size: 0.22rem;
    color: #fff;
    animation: marquee 16s linear infinite;
    padding-left: 100%;
  }
  @keyframes marquee {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-100%);
    }
  }

  /* ===== 赛程时间轴 ===== */
  .timeline-section {
    padding: 0.5rem 0;
  }
  .timeline {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-bottom: 0.16rem;
  }
  .timeline::before {
    content: "";
    position: absolute;
    top: 0.63rem;
    left: 0;
    right: 0;
    height: 1px;
    background: #ecc2ab;
  }
  .timeline-item {
    flex: 1;
    text-align: center;
  }
  .timeline-item .date {
    font-size: 0.26rem;
    font-weight: 600;
    color: #130b08;
    margin-bottom: 0.15rem;
    height: 0.37rem;
  }
  .timeline-item .dot {
    width: 0.24rem;
    height: 0.24rem;
    background: #ecc2ab;
    border: 0.04rem solid #ffe0cf;
    border-radius: 50%;
    margin: 0 auto 0.1rem;
    position: relative;
    z-index: 1;
  }
  .timeline-item .desc {
    font-size: 0.26rem;
    color: #cb7b2e;
    line-height: 1.5;
  }

  /* ===== 模块标题 ===== */
  .section-title {
    background: linear-gradient(
      to right,
      #ba8450 0,
      #ba8450 70%,
      #e4b17a 100%
    );
    color: #fff;
    text-align: center;
    font-size: 0.32rem;
    font-weight: 500;
    border-radius: 0.04rem 0.04rem 0.4rem 0.04rem;
    letter-spacing: 0.01rem;
    height: 0.72rem;
    line-height: 0.72rem;
  }
  .section-title-02 {
    background: linear-gradient(
      to right,
      #e4b17a 0,
      #BA8450 70%,
      #e4b17a 100%
    );
    border-radius: 0.04rem 0.04rem 0.4rem 0.4rem;
  }
  .main-content {
    border-radius: 0.24rem 0.24rem 0 0;
    background: linear-gradient(
      to bottom,
      #ffd9be 0,
      #ffeee3 1.15rem,
      #fff9f5 100%
    );
    position: relative;
    margin-top: -.2rem;
  }
  .section-wrap-inner {
    background: #fff;
    padding: 0.2rem;
    
  }
  .tip{
    background-color: #F1DAC2;
    font-size: .2rem;
    color: #CB7B2E;
    line-height: .3rem;
    padding: 0.2rem 0.39rem;
    display: flex;
    align-items: center;
    text-align: center;
    text-align: justify;
  }
  /* ===== ETF投资新体验 ===== */

  .etf-list {
  }
  .etf-item {
    display: flex;
    align-items: center;
    padding: 0.28rem 0;
    border-bottom: 1px solid #f0e8de;
  }
  .etf-item:last-child {
    border-bottom: none;
  }
  .etf-info {
    flex: 1;
  }
  .etf-name {
    font-size: 0.28rem;
    font-weight: 600;
    color: #222;
  }
  .etf-code {
    font-size: 0.22rem;
    color: #c9a96e;
    margin-top: 0.06rem;
  }
  .etf-change {
    font-size: 0.40rem;
    font-weight: 500;
    min-width: .48rem;
    text-align: center;
  }
  .etf-change.up {
    color: #e84c3d;
  }
  .etf-change.down {
    color: #2ab57d;
  }
  .etf-desc {
    font-size: 0.22rem;
    color: #c9a96e;
    min-width: 1.1rem;
    text-align: center;
    line-height: 1.5;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .etf-desc span {
    display: block;
  }
  .btn-buy {
    background: linear-gradient(
      to bottom,
      #f0cda3 0,
      #ba8450 32%,
      #d8a46e 100%
    );
    color: #fff;
    border: none;
    border-radius: 0.5rem;
    font-size: 0.23rem;
    cursor: pointer;
    white-space: nowrap;
    align-self: center;
    flex-shrink: 0;
    width: 1.39rem;
    height: 0.54rem;
  }

  /* ===== 玩转ETF任务 ===== */
  .task-list {
    margin-top: 10px;
  }
  .task-item {
    display: flex;
    align-items: center;
    padding: 0.3rem 0;
    border-bottom: 1px solid #f5f0ea;
  }
  .task-item > * + * {
    margin-left: 0.14rem;
  }
  .task-item:last-child {
    border-bottom: none;
  }
  .task-num {
    width: 0.78rem;
    height: 0.78rem;
    background: #d3a677;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.44rem;
    font-weight: 700;
    color: #fff;
    flex-shrink: 0;
  }
  .task-body {
    flex: 1;
  }
  .task-title {
    font-size: 0.3rem;
    font-weight: 600;
    color: #130b08;
    margin-bottom: 0.04rem;
    text-align: left;
  }
  .task-title span{
    font-size: .24rem;
    font-weight: normal;
  }
  .task-desc {
    font-size: 0.21rem;
    color: #cb7b2e;
    line-height: 1.6;
  }
  .reward-section .task-desc{
    text-align: center;
    margin-top: .22rem;
  }
  .btn-join {
    background: linear-gradient(
      to bottom,
      #f0cda3 0,
      #ba8450 32%,
      #d8a46e 100%
    );
    color: #fff;
    border-radius: 0.5rem;
    font-size: 0.23rem;
    cursor: pointer;
    width: 1.39rem;
    height: 0.54rem;
    text-align: center;
    line-height: .54rem;
  }

  /* ===== 独家ETF Banner ===== */
  .exclusive-banner {
    margin: 0.1rem 0;
    border-radius: 0.12rem;
    overflow: hidden;
    padding: 0;
  }
  .exclusive-banner img {
    width: 100%;
    display: block;
  }
  
  /* ===== 榜单 ===== */
  .ranking-tabs {
    display: flex;
    align-items: center;
    padding: 0 0.1rem;
  }
  .ranking-tabs .tab {
    font-size: 0.3rem;
    color: #130b08;
    cursor: pointer;
    opacity: 0.5;
    margin-right: .4rem;
  }
  .ranking-tabs .tab.active {
    font-weight: bold;
    opacity: 1;
  }
  .ranking-tabs .more {
    margin-left: auto;
    width: 0.13rem;
    height: 0.22rem;
    background: url(images/arrow.png) center center no-repeat;
    background-size: contain;
    text-indent: -9999px;
    overflow: hidden;
  }

  .my-rank {
    background: #fff4eb;
    margin-top: 0.32rem;
    border-radius: 0.8rem;
    padding: 0.25rem 0;
    display: flex;
    align-items: flex-start;
    margin-bottom: 0.12rem;
    font-size: 0.28rem;
    display: grid;
    grid-template-columns: 1.28rem 1.26rem 1fr 1.3rem;
  }
  .my-rank .rank-num {
    color: #130b08;
    text-align: center;
  }
  .my-rank .avatar {
    width: 0.54rem;
    height: 0.54rem;
    background: #e0d0c0;
    border-radius: 50%;
    margin: 0 auto;
    overflow: hidden;
  }
  .my-rank .avatar img{
    width: 100%;
  }
  .my-rank .info {
    flex: 1;
  }
  .my-rank .name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
  }
  .my-rank .rank-type {
    color: #d78f40;
    font-size: 0.24rem;
  }
  .my-rank .profit {
    color: #130b08;
  }
  .my-rank .my-rank-pos {
    color: #d78f40;
    font-size: 0.24rem;
  }

  .rank-header {
    display: grid;
    grid-template-columns: 1.28rem 1.26rem 1fr 1.3rem;
    font-size: 0.22rem;
    color: #898583;
    padding: 0.14rem 0;
    text-align: center;
    border-bottom: 0.01rem solid #ecc2ab;
  }
  .rank-header .th4 {
    text-align: left;
  }
  .rank-row {
    display: grid;
    grid-template-columns: 1.28rem 1.26rem 1fr 1.3rem;
    padding: 0.2rem 0;
    align-items: center;
    text-align: center;
    font-size: 0.28rem;
  }
  .rank-row .num {
    font-weight: 700;
    color: #d78f40;
  }
  .rank-row .av {
    width: 0.54rem;
    height: 0.54rem;
    background: #e0d0c0;
    border-radius: 50%;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
  }
  .rank-row .av img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .rank-row .nickname {
    color: #130b08;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .rank-row .rate {
    color: #130b08;
  }

  .btn-detail {
    display: block;
    margin: 0.12rem 0 0;
    background: linear-gradient(90deg, #e0c080, #c9a96e);
    color: #fff;
    text-align: center;
    padding: 0.14rem;
    border-radius: 0.5rem;
    font-size: 0.16rem;
    border: none;
    cursor: pointer;
  }

  /* ===== 战绩播报 ===== */
  .broadcast-list {
    padding: 0;
  }
  .broadcast-item {
    margin-top: 0.2rem;
    display: flex;
    align-items: flex-start;
    padding: 0.22rem 0;
    border-bottom: 1px solid #f5f0ea;
    font-size: 0.26rem;
    line-height: 0.4rem;
    color: #130b08;
  }
  .broadcast-item:last-child {
    border-bottom: none;
  }
  .broadcast-item::before {
    content: "•";
    color: #130b08;
    font-size: 0.16rem;
    flex-shrink: 0;
  }
  .broadcast-item .tag {
    color: #fd4331;
    white-space: nowrap;
  }
  .broadcast-item .content {
    margin-left: 0.23rem;
  }
  .broadcast-item .user {
    color: #d78f40;
  }
  .broadcast-item .date {
    color: #898583;
    font-size: 0.21rem;
    white-space: nowrap;
    margin-left: 0.35rem;
  }

  /* ===== 王者学堂视频 ===== */
  .video-thumb {
    position: relative;
    margin: 0 0 0.12rem;
    border-radius: 0.08rem;
    overflow: hidden;
    background: #1a2a40;
    aspect-ratio: 16/9;
  }
  .video-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.8;
  }
  .play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1.01rem;
    height: 1.01rem;
    background: url(https://n.sinaimg.cn/finance/boshietf/btn-play.png) 0 0 no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
  }
  .video-title {
    text-align: center;
    font-size: 0.3rem;
    font-weight: 600;
    color: #130B08;
    margin-top: .3rem;
    padding: 0 0.2rem;
  }
  .video-swiper {
    overflow: hidden;
  }
  .video-swiper .swiper-slide {
    box-sizing: border-box;
  }
  .video-swiper .video-title {
    padding-bottom: 0.2rem;
  }
  .video-swiper-pagination {
    position: relative !important;
    bottom: auto !important;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0.16rem;
  }
  .video-swiper-pagination .swiper-pagination-bullet {
    width: 0.14rem;
    height: 0.14rem;
    background: #D8D8D8;
    opacity: 1;
    margin: 0 !important;
    margin-right: .08rem!important;
  }
  .video-swiper-pagination .swiper-pagination-bullet-active {
    background: #C79664;
  }

  /* ===== ETF情报局 ===== */
  .news-list {
    padding: 0.04rem 0 0.08rem;
  }
  .news-item {
    display: flex;
    align-items: flex-start;
    
    padding: 0.22rem 0;
    border-bottom: 1px solid #ecc2ab;
    font-size: 0.26rem;
    color: #333;
    line-height: 0.4rem;
    cursor: pointer;
  }
  .news-item:last-child {
    border-bottom: none;
  }
  .news-item::before {
    content: "•";
    color: #130b08;
    font-size: 0.16rem;
    flex-shrink: 0;
    margin-right: .23rem;
  }
  .btn-more {
    display: block;
    margin: 0.12rem 0 0;
    background: rgba(211, 166, 119, 0.8);
    color: #fff;
    text-align: center;
    border-radius: 0.5rem;
    font-size: 0.24rem;
    border: none;
    cursor: pointer;
    width: 100%;
    height: 0.6rem;
    line-height: 0.6rem;
  }

  /* ===== 底部 ===== */
  .footer {
    background: #fff;
    margin: 0 0.23rem;
    text-align: center;
    margin-top: 0.2rem;
    border-radius: 0.12rem;
    padding: 0.7rem 0 0.28rem 0;
  }
  .footer-logos {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0.72rem;
    padding:  0 1rem;
  }
  .footer-logos .logo01 {
    width: 1.85rem;
    margin-right: 0.99rem;
  }
  .footer-logos .logo02 {
    width: 2.18rem;
  }
  .footer-logos img {
    width: 100%;
    display: block;
  }
  .footer-risk {
    font-size: 0.21rem;
    color: #d78f40;
    margin-top: .5rem;
    padding: 0 .4rem;
  }
  .btn-feedback{
    font-size: .28rem;
    display: block;
    width: 1.94rem;
    height: .64rem;
    border-radius: .4rem;
    text-align: center;
    line-height: .64rem;
    color: #D78F40;
    border: .01rem solid #D78F40;
    margin: 0 auto;
    margin-top: .58rem;
  }
  .footer-copyright {
    margin-top: 0.46rem;
    font-size: 0.26rem;
    color: #989898;
    line-height: 0.5rem;
    text-align: center;
    padding-bottom: 0.4rem;
  }

  /* ===== 通用间距 ===== */
  .section-wrap {
    margin: 0 0.23rem;
    margin-bottom: 0.2rem;
    border-radius: 0.12rem;
    overflow: hidden;
  }

  .ranking-section {
    padding-bottom: 0.4rem;
  }

  /* ===== ETF王者赛 现金奖励福利送不停 ===== */
  .reward-section {
    overflow: hidden;
  }

  /* TOP3 奖励卡片区 */
  .reward-top3 {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 0.3rem 0.1rem 0.2rem;
    
  }
  .reward-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #fdf5ef;
    border-radius: 0.16rem;
    padding: 0.22rem 0 0 0;
    width: 2.06rem;
    height: 2.6rem;
    box-sizing: border-box;
  }
  .reward-card-1st {
    background: #fdf5ef;
    transform: translateY(-0.1rem);
    margin: 0 .1rem;
  }
  .reward-card-2nd,
  .reward-card-3rd {
    background: #fdf5ef;
  }
  .reward-avatar {
    width: 0.9rem;
    height: 0.9rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0.16rem;
    position: relative;
  }
  .reward-avatar-gold {
    background: url(//n.sinaimg.cn/finance/boshietf/images/icon_no1.png) 0 0 no-repeat;
    background-size: 1.2rem 1.02rem;
    width: 1.2rem;
    height: 1.02rem;
  }
  .reward-avatar-silver {
    background: url(//n.sinaimg.cn/finance/boshietf/images/icon_no2.png) 0 0 no-repeat;
    background-size: 1.2rem 1.020rem;
    width: 1.2rem;
    height: 1.02rem;
  }
  .reward-avatar-bronze {
    background: url(//n.sinaimg.cn/finance/boshietf/images/icon_no3.png) 0 0 no-repeat;
    background-size: 1.2rem 1.020rem;
    width: 1.2rem;
    height: 1.02rem;
  }
  .reward-avatar-img {
    position: absolute;
    top: 0.03rem; left: 0.13rem;
    width: .94rem; height: .94rem;
    object-fit: cover;
    border-radius: 50%;
    z-index: 1;
  }
  .reward-badge {
    font-size: 0.15rem;
    font-weight: 600;
    padding: 0.08rem 0 .04rem 0;
    white-space: nowrap;
    width: .92rem;
    height: .33rem;
    text-align: center;
    bottom: -.13rem;
    position: absolute;
    z-index: 2;
  }
  .reward-badge-1 {
    background: url(//n.sinaimg.cn/finance/boshietf/images/icon_no1_mask.png) 0 0 no-repeat;
    background-size: .92rem .33rem;
    color: #fff;
  }
  .reward-badge-2 {
    background: url(//n.sinaimg.cn/finance/boshietf/images/icon_no2_mask.png) 0 0 no-repeat;
    background-size: .92rem .33rem;
    color: #fff;
  }
  .reward-badge-3 {
    background: url(//n.sinaimg.cn/finance/boshietf/images/icon_no3_mask.png) 0 0 no-repeat;
    background-size: .92rem .33rem;
    color: #fff;
  }
  .reward-text {
    font-size: 0.22rem;
    color: #333;
    text-align: center;
    line-height: 1.5;
    margin-top: .2rem;
  }

  /* 获奖公告列表 */
  .reward-notices {
    padding: 0.1rem 0 0.06rem;
    border-top: 0.01rem solid #f0e8de;
  }
  .reward-notice-item {
    display: flex;
    align-items: flex-start;
    
    padding: 0.22rem 0;
    border-bottom: 0.01rem solid #ECC2AB;
    font-size: 0.26rem;
    color: #333;
    line-height: 1.5;
  }
  .reward-notice-item:last-child {
    /* border-bottom: none; */
  }
  .reward-notice-item .bullet {
    color: #333;
    font-size: 0.22rem;
    flex-shrink: 0;
    margin-top: 0.02rem;
    margin-right: .2rem;
  }
  .reward-user {
    color: #cb7b2e;
    font-weight: 500;
  }

  /* 我的奖励 */
  .reward-mine-box {
    background: url(//n.sinaimg.cn/finance/boshietf/images/my_prize_back.png) 0 0 no-repeat;
    background-size: 6.54rem auto;
    margin:  0 auto;
    margin-top: 0.4rem;
    padding: 0.78rem 0.24rem 0.5rem .34rem;
    position: relative;
    overflow: hidden;
    width: 6.54rem;
    height: 1.88rem;
    box-sizing: border-box;
  }
  .reward-mine-label {
    font-size: 0.22rem;
    color: #ba8450;
    font-weight: 600;
    margin-bottom: 0.18rem;
    background: #d4a46e;
    color: #fff;
    display: inline-block;
    padding: 0.04rem 0.2rem;
    border-radius: 0.04rem;
    font-size: 0.24rem;
  }
  .reward-mine-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .reward-mine-title {
    font-size: 0.28rem;
    color: #333;
    flex-shrink: 0;
  }
  .reward-mine-amount {
    font-size: 0.52rem;
    font-weight: 700;
    color: #e84c3d;
    flex: 1;
    line-height: 1;
  }
  .reward-mine-btn {
    background: #D3A677;
    color: #fff;
    border: none;
    border-radius: 0.5rem;
    font-size: 0.24rem;
    padding: 0.12rem 0.28rem;
    cursor: pointer;
    white-space: nowrap;
    flex-shrink: 0;
  }
  /* ===== 单选组 ===== */
  .radio-group {
    display: flex;
    align-items: center;
    gap: 0.6rem;
  }
  .radio-item {
    display: flex;
    align-items: center;
    /* gap: 0.16rem; */
    cursor: pointer;
    font-size: 0.3rem;
    color: #794948;
  }
  .radio-circle {
    width: 0.32rem;
    height: 0.32rem;
    border-radius: 50%;
    border: 0.02rem solid #D78F40;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    margin-right: .16rem;
  }
  .radio-circle.checked::after {
    content: "";
    width: 0.16rem;
    height: 0.16rem;
    border-radius: 50%;
    background: linear-gradient(
      to bottom,
      #F0CDA3 0,
      #BA8450 32%,
      #E4B17A 100%
    );
    border: 0.01rem solid #D78F40;
  }

  /*报名页面*/
  /* ===== 主 Banner ===== */
      .page-baoming {
        background: url(//n.sinaimg.cn/finance/boshietf/images/ba_back.png) 0 0 no-repeat #FFF1E8;
        background-size: 100% auto;
      }
      .banner {
        position: relative;
        width: 100%;
        height: 5.19rem;
      }

      .banner-img {
        width: 100%;
        display: block;
      }

      /* ===== 说明文字 ===== */
      .desc-bar {
        padding: 0 0.34rem;
      }

      .desc-bar p {
        font-size: 0.21rem;
        color: #fff;
        line-height: 0.3rem;
      }

      /* ===== 表单区域 ===== */
      .form-section {
        padding: 0.5rem 0.35rem;
      }

      .form-item {
        margin-bottom: 0.6rem;
      }

      .form-label {
        font-size: 0.3rem;
        color: #794948;
        display: block;
        font-weight: 500;
        margin-bottom: 0.2rem;
      }

      .form-label .required {
        color: #fd4331;
        margin-right: 0.03rem;
      }

      .form-input {
        display: block;
        width: 100%;
        height: 0.8rem;
        border: 0.01rem solid #ffe3d5;
        border-radius: 0.04rem;
        padding: 0 0.12rem;
        font-size: 0.28rem;
        color: #CB7B2E;
        background: #fff;
        outline: none;
        transition: border-color 0.2s;
        -webkit-appearance: none;
        box-sizing: border-box;
      }

      .form-input::placeholder {
        color: #bbb;
      }

      .form-input:focus {
        border-color: #e8392a;
      }

      /* ===== 按钮行 ===== */
      .btn-row {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 0.35rem;
      }
      .btn-row.btn-row-center {
        justify-content: center;
      }

      .btn {
        border-radius: 0.4rem;
        font-size: 0.32rem;
        font-weight: bold;
        border: none;
        cursor: pointer;
        letter-spacing: 0.02rem;
        width: 3.2rem;
        height: 0.8rem;
        background-color: #ff655d;
        color: #fff;
        text-align: center;
        line-height: .8rem;
      }

      /* ===== 说明条款 ===== */
      .intro-wrap{
        margin-top: .78rem;
      }
      .notice {
        padding: 0.3rem 0rem .45rem 0;
      }
      .notice-title {
        font-size: 0.24rem;
        color: #D78F40;
        margin-bottom: 0.16rem;
      }
      .notice-item {
        font-size: 0.24rem;
        color: #D78F40;
        line-height: .46rem;
        margin-bottom: 0.1rem;
        text-align: justify;
      }
      .notice-item p{
        text-indent: 1em;
      }
      .ld-list .task-title{
        white-space: nowrap;
        margin-right: .16rem;
        width: 2rem;
        flex-shrink: 0;
      }
      .ld-list .task-body{
        padding: .23rem 0;
        display: flex;
        align-items: center;
        justify-content: flex-start;
      }
      .ld-list .task-desc{
        font-size: .24rem;
      }
  /* ===== 任务按钮状态 ===== */
  .btn-task-pending {
    background: #c8c4bf;
    cursor: not-allowed;
  }
  .btn-task-receive {
    background: linear-gradient(to bottom, #f0cda3 0, #ba8450 32%, #d8a46e 100%);
    animation: task-pulse 1.6s ease-in-out infinite;
  }
  @keyframes task-pulse {
    0%, 100% { box-shadow: 0 0 0 0 rgba(186, 132, 80, 0.5); }
    50% { box-shadow: 0 0 0 0.1rem rgba(186, 132, 80, 0); }
  }
  .btn-task-doing {
    background: linear-gradient(to bottom, #f0cda3 0, #ba8450 32%, #d8a46e 100%);
  }
  .btn-task-done {
    background: #c8c4bf;
    cursor: not-allowed;
  }

  .dialog-mask {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
    padding: 0 0.24rem;
    box-sizing: border-box;
  }

  .dialog {
    position: relative;
    width: 6.14rem;
    background: #fff;
    border-radius: 0.2rem;
    padding: 1rem 0rem 0.2rem 0;
    box-sizing: border-box;
  }

  .dialog-close {
    position: absolute;
    top: 0.13rem;
    right: 0.13rem;
    width: 0.34rem;
    height: 0.34rem;
    border: none;
    background: url(//n.sinaimg.cn/finance/boshietf/images/icon-close.png) center center no-repeat;
    background-size: .24rem auto;
    padding: 0;
    cursor: pointer;
    text-indent: -999em;
    overflow: hidden;
  }

  .dialog-body {
    text-align: center;
  }

  .dialog-footer {
    display: flex;
    margin-top: 0.46rem;
    justify-content: center;
  }

  .dialog-footer-single {
    justify-content: center;
  }

  .dialog-footer-small {
    /* gap: 0.4rem; */
  }

  .dialog-footer-middle {
    /* gap: 0.26rem; */
  }

  .dialog-btn {
    flex: none;
    height: 0.6rem;
    line-height: .6rem;
    border: none;
    border-radius: 0.35rem;
    font-size: 0.26rem;
    cursor: pointer;
    text-align: center;
    background: #ff655d;
    color: #fff;
    width: 2rem;
  }
  .dialog-footer-small .dialog-btn{
    margin-right: .4rem;
  }
  .dialog-footer-middle .dialog-btn{
    margin-right: .26rem;
  }
  .dialog-btn:last-child{
    margin-right: 0!important;
  }
  .dialog-footer-single .dialog-btn {
    max-width: 2.44rem;
  }

  .dialog-btn-small {
    flex: none;
    width: 2rem;
  }

  .dialog-btn-medium {
    flex: none;
    width: 2.52rem;
  }

  .dialog-content-structured {
    /* 结构化内容容器 */
  }

  .dialog-title {
    font-size: 0.32rem;
    line-height: 0.5rem;
    color: #231815;
    font-weight: normal;
  }

  .dialog-desc {
    margin-top: 0.5rem;
    font-size: 0.28rem;
    line-height: 0.44rem;
    color: #8b5f58;
  }

  .dialog-tip {
    margin-top: 0.08rem;
    font-size: 0.24rem;
    line-height: 0.38rem;
    color: #e79a3c;
  }

  /* dialog-tip 顶间距变体 */
  .dialog-tip--mt-25 {
    margin-top: 0.25rem;
  }

  .dialog-tip--mt-31 {
    margin-top: 0.31rem;
  }

  .dialog-tip--mt-50 {
    margin-top: 0.5rem;
  }

  /* 复选框区域样式 */
  .dialog-checkboxes {
    display: flex;
    justify-content: center;
    margin-top: 0.4rem;
  }

  .dialog-checkbox-item {
    display: flex;
    align-items: center;
    cursor: pointer;
    user-select: none;
    margin-right: 0.48rem;
  }

  .dialog-checkbox-item:last-child {
    margin-right: 0;
  }

  .dialog-checkbox-icon {
    width: 0.22rem;
    height: 0.22rem;
    margin-right: 0.16rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('//n.sinaimg.cn/finance/boshietf/check_red_off.png');
  }

  .dialog-checkbox-item.checked .dialog-checkbox-icon {
    background-image: url('//n.sinaimg.cn/finance/boshietf/check_red_on.png');
  }

  .dialog-checkbox-label {
    font-size: 0.22rem;
    color: #999999;
  }

  .dialog-risk {
    font-size: 0.2rem;
    color: #999;
    line-height: 1.6;
    padding: 0.2rem 0.3rem 0.3rem;
    text-align: left;
  }

  /* 红包金额样式 */
  .red-packet-amount {
    font-size: 0.32rem;
    color: #FD4331;
  }
  /* 现代标准写法（适用于较新浏览器） */
  input::placeholder {
    color: #CB7B2E; /* 红色示例 */
    opacity: 1;     /* 某些浏览器默认会降低透明度 */
  }

  /* WebKit 浏览器（Chrome, Safari, Edge 等） */
  input::-webkit-input-placeholder {
    color: #CB7B2E;
  }

  /* Firefox 19+ */
  input::-moz-placeholder {
    color: #CB7B2E;
    opacity: 1;
  }

  /* Firefox 4-18 */
  input:-moz-placeholder {
    color: #CB7B2E;
  }

  /* IE 10+ */
  input:-ms-input-placeholder {
    color: #CB7B2E;
  }